body {
    font-family: "myriad-pro-condensed-n3", "myriad-pro-condensed",sans-serif;
    font-weight: 300;
}

img {
    max-width: 100%;
    height: auto;
}

h2 {
    margin-top: 20px;
    font-size: 29px;
    font-weight: 400;
    text-align: right;
}
@media (min-width: 992px) {
    h2 {
        margin-top: 56px;
    }
}

p {
    margin: 20px 0;
    font-size: 25px;
}

.ir {
    border: 0;
    background-color: transparent;
    overflow: hidden;
    /**text-indent: -9999px;*/
}

.ir::before {
    display: block;
    width: 0;
    height: 150%;
    content: "";
}

header {
    padding: 25px 0 38px;
    background: #4D5256;
    color: #fff;
}

.logo {
    display: block;
    width: 200px;
    height: 66px;
    background: url('images/tsi-logo.gif') 0 0 no-repeat;
    background-size: contain;
}

@media (min-width: 992px) {
    .logo {
        width: 302px;
        height: 101px;
    }
}

.banner {
    position: relative;  
}

.banner img {
    width: 100%;
}

@media (min-width: 992px) {
    .banner__text-container {
        position: absolute;
        bottom: -25px;
        left: 0;
        width: 100%;
    }
}

.banner__text-content {
    padding: 10px 15px;
    background: #4D5256;
    font-size: 25px;
    color: #fff;
}

@media (min-width: 992px) {
    .banner__text-content {
        padding-left: 166px;
    }
}

.main {
    padding: 40px 0 60px;
}

.main img {
    float: right;
}

